ros-humble-pmb2-robot (5.11.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Jan 2026 00:00:00 -0000

ros-humble-pmb2-robot (5.11.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 08 Jan 2026 00:00:00 -0000

ros-humble-pmb2-robot (5.11.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Dec 2025 00:00:00 -0000

ros-humble-pmb2-robot (5.10.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Nov 2025 00:00:00 -0000

ros-humble-pmb2-robot (5.10.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 23 Jul 2025 00:00:00 -0000

ros-humble-pmb2-robot (5.10.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 09 Jul 2025 00:00:00 -0000

ros-humble-pmb2-robot (5.10.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 08 Jul 2025 00:00:00 -0000

ros-humble-pmb2-robot (5.9.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Jun 2025 00:00:00 -0000

ros-humble-pmb2-robot (5.8.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 06 Jun 2025 00:00:00 -0000

ros-humble-pmb2-robot (5.8.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Mar 2025 00:00:00 -0000

ros-humble-pmb2-robot (5.8.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Mar 2025 00:00:00 -0000

ros-humble-pmb2-robot (5.8.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Mar 2025 00:00:00 -0000

ros-humble-pmb2-robot (5.7.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Feb 2025 00:00:00 -0000

ros-humble-pmb2-robot (5.6.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Jan 2025 00:00:00 -0000

ros-humble-pmb2-robot (5.5.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Jan 2025 00:00:00 -0000

ros-humble-pmb2-robot (5.4.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 05 Nov 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.3.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 15 Oct 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.3.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 03 Sep 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.2.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Aug 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.1.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 19 Aug 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.1.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 07 Aug 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.1.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Aug 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.1.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 02 Aug 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.0.27-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 31 Jul 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.0.26-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Jul 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.0.25-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Jun 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.0.24-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Jun 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.0.23-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Jun 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.0.22-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Jun 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.0.21-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Jun 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.0.20-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 03 Jun 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.0.19-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 Apr 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.0.18-1jammy) jammy; urgency=high

  * update readme with the lastest info on TIAGo Base
  * Contributors: Sai Kishor Kothakota

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 Apr 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.0.17-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Apr 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.0.16-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 02 Feb 2024 00:00:00 -0000

ros-humble-pmb2-robot (5.0.15-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Dec 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Nov 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.13-1jammy) jammy; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Nov 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.11-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 Nov 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 19 Oct 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 20 Sep 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 04 Sep 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 11 Jul 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 13 Jun 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 15 May 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Mar 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Mar 2023 00:00:00 -0000

ros-humble-pmb2-robot (5.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-pmb2-robot (4.0.5-1jammy) jammy; urgency=high

  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request robots/pmb2_robot!80
  * update maintainers
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Oct 2022 00:00:00 -0000

ros-humble-pmb2-robot (4.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-robot (4.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-robot (4.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jul 2021 00:00:00 -0000

ros-humble-pmb2-robot (4.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jul 2021 00:00:00 -0000

ros-humble-pmb2-robot (4.0.0-1jammy) jammy; urgency=high

  * Set back old version number before release
  * Cleanup unused files
  * First working version
  * First WIP of upload.py
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Jul 2021 00:00:00 -0000

ros-humble-pmb2-robot (3.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Jan 2021 00:00:00 -0000

ros-humble-pmb2-robot (3.0.13-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-pmb2-robot (3.0.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 16 Jul 2020 00:00:00 -0000

ros-humble-pmb2-robot (3.0.11-1jammy) jammy; urgency=high

  * Merge branch 'fix-changelog' into 'erbium-devel'
    fixed changelog
    See merge request robots/pmb2_robot!55
  * fixed changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 10 Jul 2020 00:00:00 -0000

ros-humble-pmb2-robot (3.0.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 21 Oct 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 02 Oct 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 27 Sep 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 25 Sep 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 20 Sep 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 10 Sep 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 17 Jul 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Apr 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 31 Jan 2019 00:00:00 -0000

ros-humble-pmb2-robot (3.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Dec 2018 00:00:00 -0000

ros-humble-pmb2-robot (3.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 27 Nov 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 30 Jul 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 27 Apr 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Apr 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Apr 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Apr 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 13 Apr 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Mar 2018 00:00:00 -0000

ros-humble-pmb2-robot (2.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 26 Mar 2018 00:00:00 -0000

ros-humble-pmb2-robot (1.1.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 30 Jan 2018 00:00:00 -0000

ros-humble-pmb2-robot (1.1.13-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 27 Sep 2017 00:00:00 -0000

ros-humble-pmb2-robot (1.1.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 30 Jun 2017 00:00:00 -0000

ros-humble-pmb2-robot (1.1.11-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 30 Jun 2017 00:00:00 -0000

ros-humble-pmb2-robot (1.1.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Jun 2017 00:00:00 -0000

ros-humble-pmb2-robot (1.1.9-1jammy) jammy; urgency=high

  * upgraded packages format, maintainers and license
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Jun 2017 00:00:00 -0000

ros-humble-pmb2-robot (1.1.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 11 Apr 2017 00:00:00 -0000

ros-humble-pmb2-robot (1.1.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 23 Feb 2017 00:00:00 -0000

ros-humble-pmb2-robot (1.1.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 07 Nov 2016 00:00:00 -0000

ros-humble-pmb2-robot (1.1.5-1jammy) jammy; urgency=high

  * add tiago_support as maintainer
  * Contributors: Jordi Pages

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Oct 2016 00:00:00 -0000

ros-humble-pmb2-robot (1.1.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 04 Jul 2016 00:00:00 -0000

ros-humble-pmb2-robot (1.1.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Jun 2016 00:00:00 -0000

ros-humble-pmb2-robot (1.1.2-1jammy) jammy; urgency=high

  * 1.1.1
  * Update changelog
  * Contributors: Sam Pfeiffer

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 03 Jun 2016 00:00:00 -0000

ros-humble-pmb2-robot (1.1.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 15 Mar 2016 00:00:00 -0000

ros-humble-pmb2-robot (1.0.6-1jammy) jammy; urgency=high

  * rm pmb2_hardware dep
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 03 Mar 2016 00:00:00 -0000

ros-humble-pmb2-robot (1.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Feb 2016 00:00:00 -0000

ros-humble-pmb2-robot (1.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 26 Oct 2015 00:00:00 -0000

ros-humble-pmb2-robot (1.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 06 Oct 2015 00:00:00 -0000

ros-humble-pmb2-robot (1.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Oct 2015 00:00:00 -0000

ros-humble-pmb2-robot (1.0.1-1jammy) jammy; urgency=high

  * 1.0.0
  * Add changelog
  * Add changelog
  * Merging metal base branch
  * Update maintainer
  * Contributors: Bence Magyar, Luca Marchionni

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Oct 2015 00:00:00 -0000

ros-humble-pmb2-robot (0.10.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Jul 2015 00:00:00 -0000

ros-humble-pmb2-robot (0.9.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 27 Feb 2015 00:00:00 -0000

ros-humble-pmb2-robot (0.9.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Feb 2015 00:00:00 -0000

ros-humble-pmb2-robot (0.9.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Feb 2015 00:00:00 -0000

ros-humble-pmb2-robot (0.9.7-1jammy) jammy; urgency=high

  * Replace ant -> pmb2
  * Rename files
  * Contributors: Enrique Fernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 02 Feb 2015 00:00:00 -0000


